#hc_result_table tr {
  
}
#hc_result_table td { 
  padding: 5px; border: 1px solid rgb(150,150,150); 
}
.blueLiquidBlock .titleSelector { 
  margin-bottom: 10px; 
}

.hc_price_table td {  
  
}
.geo-path-str {
  float: left; 
  width: 100%; 
  margin-bottom: 10px
}
.ui-autocomplete  {
  z-index: 52
}
.ui-autocomplete li {
  background-color: white; width: 400px;
}
.ui-autocomplete li a { 
  paddding: 10px 
}

.hc-chain-filter {
  float: left; 
  display: none; 
  padding: 10px; 
  border: 1px solid #0090E4;
}

.hc-facility-filter {
  top: 0; 
  left: 0; 
  position: relative; 
  float: left;
  padding-left: 5px; 
  display: none; 
  border: 1px solid #0090E4; 
  padding: 10px;  
}


.user, .findedUsers .user {
  background: none repeat scroll 0 0 #F8F8F8;
  border: medium none;
  margin: 2px;
  padding: 0;
  width: 70%;
  color: #9D9D9D;
  line-height: 20px;
  float: left;
  display: inline;
  
}


.hc-left {
  float: left;
}

.hc-left-full {
  width: 100%;
  float: left;
}

.hc-lm5 {
  margin-left: 5px;
}

.hc-half {
  width: 60%;
}
